petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawBarSetColor

Sets the color the bars will be drawn with.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarSetColor(PetscDrawBar bar, int color)

Logically Collective on PetscDrawBar Many br

### Input Parameters

| bar | - The bar graph context Many br
| color | - one of the colors defined in petscdraw.h or PETSC_DRAW_ROTATE to make each bar a Many brdifferent color Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages